/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

/*--------------------*
#input_header
*--------------------*/
#input_header{
  width: 90%;
  margin:3% auto 5%;
  font-size: 1.2em;
}
.disp_sp #input_header{
  font-size: 1em;
}
.caption{
  text-align:justify;
  color:#FCFCFC;
  line-height:1.7em;
}
.disp_sp .caption {
  font-size: 1.1em;
}
#input_header P.pr {
  font-weight: bold;
  color: #FF80FF;
  text-align: center;
  padding: 0 0 2%;
  line-height: 1.3em;
}
.disp_pc #input_header P.pr {
  font-size: 18px;
}

/*--------------------*
 *  .section_hdr
 *--------------------*/
.disp_sp [id^="frmInput"] .section_hdr{
  padding: 12% 1rem 0;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #000;
  margin: 5% auto;
  width: 80%;
  line-height:1.4em;
}
.disp_sp .price_info2{
  width: 100%;
}
.price_info2 .price_normal strong {
  color: #C6000D;
  font-size:1.1em;
}
.price_info2 .info_title {
  color: #C6000D;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
  color:#fff;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
#attention P,
#attention li{
  line-height: 1.6;
}
